<%@ Page Language="C#" AutoEventWireup="true" Inherits="ui.page.sitemap" ValidateRequest="false" %>
<%@ Import namespace="System.Collections.Generic" %>
<%@ Import namespace="System.Text" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Common" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by WJDHcms Template Engine at 2019/5/22 17:04:20.
		本页面代码由XPMOF模板引擎生成于 2019/5/22 17:04:20. 
	*/

	base.OnInit(e);
	StringBuilder templateBuilder = new StringBuilder(220000);

	templateBuilder.Append("<div class=\"footer-bar\">\r\n\r\n\r\n  <ul>\r\n\r\n\r\n    <li> <a href=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_url));
	templateBuilder.Append("\">\r\n\r\n\r\n      <svg class=\"foot-icon icon-home\">\r\n\r\n\r\n        <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/foot-icon.svg#icon-home\"></use>\r\n\r\n\r\n      </svg>\r\n\r\n\r\n      <span>首页</span></a> </li>\r\n\r\n\r\n    <li> <a href=\"");
	templateBuilder.Append(linkurl(1,"48"));

	templateBuilder.Append("\">\r\n\r\n\r\n      <svg class=\"foot-icon icon-pro\">\r\n\r\n\r\n        <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/foot-icon.svg#icon-pro\"></use>\r\n\r\n\r\n      </svg>\r\n\r\n\r\n      <span>产品</span></a> </li>\r\n\r\n\r\n    <li> <a href=\"");
	templateBuilder.Append(linkurl(0,"57"));

	templateBuilder.Append("\">\r\n\r\n\r\n      <svg class=\"foot-icon icon-case\">\r\n\r\n\r\n        <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/foot-icon.svg#icon-case\"></use>\r\n\r\n\r\n      </svg>\r\n\r\n\r\n      <span>案例</span></a> </li>\r\n\r\n\r\n    <li> <a href=\"tel:");
	templateBuilder.Append(Utils.ObjectToStr(site.freecall));
	templateBuilder.Append("\">\r\n\r\n\r\n      <svg class=\"foot-icon icon-contact\">\r\n\r\n\r\n        <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/foot-icon.svg#icon-contact\"></use>\r\n\r\n\r\n      </svg>\r\n\r\n\r\n      <span>联系</span></a> </li>\r\n\r\n\r\n  </ul>\r\n\r\n\r\n</div>\r\n\r\n\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
